<?xml version="1.0" encoding='Windows-1251' standalone="yes"?>
<Presets>
	<Preset Name="Four at the begining">
		<DryOut Value="0"/>
		<Volume0 Value="18"/>
		<Volume1 Value="31"/>
		<Volume2 Value="36"/>
		<Volume3 Value="40"/>
		<Volume4 Value="100"/>
		<Volume5 Value="0"/>
		<Volume6 Value="0"/>
		<Volume7 Value="0"/>
		<Volume8 Value="0"/>
		<Volume9 Value="0"/>
		<Delay0 Value="40"/>
		<Delay1 Value="56"/>
		<Delay2 Value="120"/>
		<Delay3 Value="160"/>
		<Delay4 Value="224"/>
		<Delay5 Value="0"/>
		<Delay6 Value="0"/>
		<Delay7 Value="0"/>
		<Delay8 Value="0"/>
		<Delay9 Value="0"/>
		<Enable0 Value="1"/>
		<Enable1 Value="1"/>
		<Enable2 Value="1"/>
		<Enable3 Value="1"/>
		<Enable4 Value="1"/>
		<Enable5 Value="0"/>
		<Enable6 Value="0"/>
		<Enable7 Value="0"/>
		<Enable8 Value="0"/>
		<Enable9 Value="0"/>
		<FB0 Value="0"/>
		<FB1 Value="0"/>
		<FB2 Value="0"/>
		<FB3 Value="0"/>
		<FB4 Value="0"/>
		<FB5 Value="0"/>
		<FB6 Value="0"/>
		<FB7 Value="0"/>
		<FB8 Value="0"/>
		<FB9 Value="0"/>
		<Demo Value="1"/>
	</Preset>
<Preset Name="Ghosts">
		<DryOut Value="5"/>
		<Volume0 Value="10"/>
		<Volume1 Value="15"/>
		<Volume2 Value="20"/>
		<Volume3 Value="25"/>
		<Volume4 Value="30"/>
		<Volume5 Value="35"/>
		<Volume6 Value="40"/>
		<Volume7 Value="45"/>
		<Volume8 Value="50"/>
		<Volume9 Value="55"/>
		<Delay0 Value="40"/>
		<Delay1 Value="80"/>
		<Delay2 Value="120"/>
		<Delay3 Value="160"/>
		<Delay4 Value="180"/>
		<Delay5 Value="240"/>
		<Delay6 Value="440"/>
		<Delay7 Value="560"/>
		<Delay8 Value="680"/>
		<Delay9 Value="720"/>
		<Enable0 Value="1"/>
		<Enable1 Value="1"/>
		<Enable2 Value="1"/>
		<Enable3 Value="1"/>
		<Enable4 Value="1"/>
		<Enable5 Value="1"/>
		<Enable6 Value="1"/>
		<Enable7 Value="1"/>
		<Enable8 Value="1"/>
		<Enable9 Value="1"/>
		<FB0 Value="0"/>
		<FB1 Value="0"/>
		<FB2 Value="0"/>
		<FB3 Value="0"/>
		<FB4 Value="0"/>
		<FB5 Value="0"/>
		<FB6 Value="0"/>
		<FB7 Value="0"/>
		<FB8 Value="0"/>
		<FB9 Value="0"/>
		<Demo Value="2"/>
	</Preset>
	<Preset Name="Orchestra">
		<DryOut Value="65"/>
		<Volume0 Value="15"/>
		<Volume1 Value="12"/>
		<Volume2 Value="20"/>
		<Volume3 Value="15"/>
		<Volume4 Value="31"/>
		<Volume5 Value="18"/>
		<Volume6 Value="23"/>
		<Volume7 Value="17"/>
		<Volume8 Value="14"/>
		<Volume9 Value="18"/>
		<Delay0 Value="40"/>
		<Delay1 Value="16"/>
		<Delay2 Value="8"/>
		<Delay3 Value="56"/>
		<Delay4 Value="64"/>
		<Delay5 Value="48"/>
		<Delay6 Value="88"/>
		<Delay7 Value="248"/>
		<Delay8 Value="136"/>
		<Delay9 Value="32"/>
		<Enable0 Value="1"/>
		<Enable1 Value="1"/>
		<Enable2 Value="1"/>
		<Enable3 Value="1"/>
		<Enable4 Value="1"/>
		<Enable5 Value="1"/>
		<Enable6 Value="1"/>
		<Enable7 Value="1"/>
		<Enable8 Value="1"/>
		<Enable9 Value="1"/>
		<FB0 Value="0"/>
		<FB1 Value="0"/>
		<FB2 Value="0"/>
		<FB3 Value="0"/>
		<FB4 Value="0"/>
		<FB5 Value="0"/>
		<FB6 Value="0"/>
		<FB7 Value="0"/>
		<FB8 Value="0"/>
		<FB9 Value="0"/>
	</Preset>
	
</Presets>
